## gcompris 9.3

=== src/anim-activity/resources/anim/Makefile ===
--- 
+++ 
@@ -32,8 +32,8 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-build_triplet = i686-pc-linux-gnu
-host_triplet = i686-pc-linux-gnu
+build_triplet = x86_64-unknown-linux-gnu
+host_triplet = x86_64-unknown-linux-gnu
 subdir = src/anim-activity/resources/anim
 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
@@ -82,7 +82,7 @@
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
 ACLOCAL = ${SHELL} /home/bruno/Projets/gcompris/git/gcomprixogoo/missing --run aclocal-1.11
 ACLOCAL_AMFLAGS = ${ACLOCAL_FLAGS}
-ALL_LINGUAS = af am ar az bg br ca cs da de dz el en_CA en_GB eo es et eu fa fi fr ga gl gu he hi hr hu id it ja ka ko lt mk ml mr ms nb ne nl nn oc pa pl pt pt_BR ro ru rw sk sl so sq sr sr@Latn sv ta th tr uk ur vi wa zh_CN zh_TW
+ALL_LINGUAS = af am ar ast az bg br ca cs da de dz el en_CA en_GB eo es et eu fa fi fr ga gl gu he hi hr hu id it ja ka ko lt mk ml mr ms nb ne nl nn oc pa pl pt pt_BR ro ru rw sk sl so sq sr sr@Latn sv ta th tr uk ur vi wa zh_CN zh_HK zh_TW
 AMTAR = ${SHELL} /home/bruno/Projets/gcompris/git/gcomprixogoo/missing --run tar
 AM_DEFAULT_VERBOSITY = 0
 AR = ar
@@ -92,12 +92,10 @@
 AUTOCONF = ${SHELL} /home/bruno/Projets/gcompris/git/gcomprixogoo/missing --run autoconf
 AUTOHEADER = ${SHELL} /home/bruno/Projets/gcompris/git/gcomprixogoo/missing --run autoheader
 AUTOMAKE = ${SHELL} /home/bruno/Projets/gcompris/git/gcomprixogoo/missing --run automake-1.11
-AWK = gawk
+AWK = mawk
 BINRELOC_CFLAGS = -DENABLE_BINRELOC
 BINRELOC_LIBS = 
-BUILD_DATE = 1001
-BUNDLE_APPDIR = /home/bruno/Projets/gcompris/git/gcomprixogoo/GCompris.app
-BUNDLE_NAME = GCompris
+BUILD_DATE = 1004
 CATALOGS = 
 CATOBJEXT = .gmo
 CC = gcc
@@ -120,8 +118,8 @@
 EGREP = /bin/grep -E
 EXEEXT = 
 FGREP = /bin/grep -F
-GCOMPRIS_CFLAGS = -D_REENTRANT -pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/directfb -I/usr/include/libpng12 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gstreamer-0.10 -I/usr/include/libxml2 -I/usr/include/librsvg-2  
-GCOMPRIS_LIBS = -pthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lpangoft2-1.0 -lpangocairo-1.0 -lgio-2.0 -lpango-1.0 -lfreetype -lfontconfig -lgstreamer-0.10 -lgthread-2.0 -lrt -lrsvg-2 -lgdk_pixbuf-2.0 -lm -lcairo -lgobject-2.0 -lgmodule-2.0 -lglib-2.0 -lxml2  
+GCOMPRIS_CFLAGS = -D_REENTRANT -pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/directfb -I/usr/include/libpng12 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/librsvg-2 -I/usr/include/libxml2  
+GCOMPRIS_LIBS = -pthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lpangoft2-1.0 -lpangocairo-1.0 -lgio-2.0 -lpango-1.0 -lfreetype -lfontconfig -lrsvg-2 -lgdk_pixbuf-2.0 -lm -lcairo -lgobject-2.0 -lgmodule-2.0 -lxml2 -lgthread-2.0 -lrt -lglib-2.0  
 GETTEXT_PACKAGE = gcompris
 GLIB_GENMARSHAL = glib-genmarshal
 GLIB_MKENUMS = glib-mkenums
@@ -131,6 +129,8 @@
 GNET_LIBS = -pthread -lgnet-2.0 -lgthread-2.0 -lrt -lglib-2.0  
 GNUCHESS = /usr/games/gnome-gnuchess
 GREP = /bin/grep
+IGE_MAC_CFLAGS = 
+IGE_MAC_LIBS = 
 INSTALL = /usr/bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
@@ -142,10 +142,10 @@
 INTLTOOL_MERGE = /usr/bin/intltool-merge
 INTLTOOL_PERL = /usr/bin/perl
 INTLTOOL_UPDATE = /usr/bin/intltool-update
-LD = /usr/bin/ld
+LD = /usr/bin/ld -m elf_x86_64
 LDFLAGS = 
 LIBOBJS = 
-LIBS = 
+LIBS = -lX11 
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LIPO = 
 LN_S = ln -s
@@ -159,9 +159,6 @@
 MSGMERGE = /usr/bin/msgmerge
 NM = /usr/bin/nm -B
 NMEDIT = 
-NSBUNDLE_CPPFLAGS = 
-NSBUNDLE_GTK_DIR = 
-NSBUNDLE_LDFLAGS = 
 OBJC = gcc
 OBJCDEPMODE = depmode=gcc3
 OBJCFLAGS = 
@@ -173,12 +170,11 @@
 PACKAGE = gcompris
 PACKAGE_BUGREPORT = http://gcompris.net
 PACKAGE_DATA_DIR = boards
-PACKAGE_HELP_DIR = /usr/local/share/gcompris/help
 PACKAGE_NAME = gcompris
-PACKAGE_STRING = gcompris 9.0
+PACKAGE_STRING = gcompris 9.3
 PACKAGE_TARNAME = gcompris
 PACKAGE_URL = 
-PACKAGE_VERSION = 9.0
+PACKAGE_VERSION = 9.3
 PATH_SEPARATOR = :
 PERL = /usr/bin/perl
 PKG_CONFIG = /usr/bin/pkg-config
@@ -208,10 +204,12 @@
 SQLITE3_CFLAGS =  
 SQLITE3_LIBS = -lsqlite3  
 STRIP = strip
+SUGAR_CFLAGS = 
+SUGAR_LIBS = 
 TETEX = /usr/bin/texi2html
 TEXINFO = /usr/bin/makeinfo
 USE_NLS = yes
-VERSION = 9.0
+VERSION = 9.3
 WARN_CFLAGS = -Wall -Wmissing-prototypes 
 XGETTEXT = /usr/bin/xgettext
 abs_builddir = /home/bruno/Projets/gcompris/git/gcomprixogoo/src/anim-activity/resources/anim
@@ -227,22 +225,22 @@
 am__tar = ${AMTAR} chof - "$$tardir"
 am__untar = ${AMTAR} xf -
 bindir = ${exec_prefix}/bin
-build = i686-pc-linux-gnu
+build = x86_64-unknown-linux-gnu
 build_alias = 
-build_cpu = i686
+build_cpu = x86_64
 build_os = linux-gnu
-build_vendor = pc
+build_vendor = unknown
 builddir = .
 datadir = ${datarootdir}
 datarootdir = ${prefix}/share
 docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
 dvidir = ${docdir}
 exec_prefix = /usr/local
-host = i686-pc-linux-gnu
+host = x86_64-unknown-linux-gnu
 host_alias = 
-host_cpu = i686
+host_cpu = x86_64
 host_os = linux-gnu
-host_vendor = pc
+host_vendor = unknown
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
@@ -350,3 +348,6 @@
 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
 
 $(top_srcdir)/configure:  $(am__configure_deps)
+	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
+$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
+	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
