## gcompris 9.6.1

=== src/anim-activity/resources/anim/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# Makefile.in generated by automake 1.11 from Makefile.am.
+# Makefile.in generated by automake 1.11.1 from Makefile.am.
 # src/anim-activity/resources/anim/Makefile.  Generated from Makefile.in by configure.
 
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
@@ -80,27 +80,27 @@
 am__installdirs = "$(DESTDIR)$(imgdir)"
 DATA = $(img_DATA)
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/bruno/Projets/gcompris/git/gcomprixogoo/missing --run aclocal-1.11
+ACLOCAL = ${SHELL} /home/bruno/Projets/gcompris/git/master/missing --run aclocal-1.11
 ACLOCAL_AMFLAGS = ${ACLOCAL_FLAGS}
-ALL_LINGUAS = af am ar ast az bg br ca cs da de dz el en_CA en_GB eo es et eu fa fi fr ga gl gu he hi hr hu id it ja ka ko lt mk ml mr ms nb ne nl nn oc pa pl pt pt_BR ro ru rw sk sl so sq sr sr@Latn sv ta th tr uk ur vi wa zh_CN zh_HK zh_TW
-AMTAR = ${SHELL} /home/bruno/Projets/gcompris/git/gcomprixogoo/missing --run tar
+ALL_LINGUAS = af am ar ast az bg br ca cs da de dz el en_CA en_GB eo es et eu fa fi fr ga gl gu he hi hr hu id it ja ka ko lt mk ml mr ms nb ne nl nn oc pa pl pt pt_BR ro ru rw sk sl so sq sr sr_ME sr@Latn sv ta th tr uk ur vi wa zh_CN zh_HK zh_TW zu
+AMTAR = ${SHELL} /home/bruno/Projets/gcompris/git/master/missing --run tar
 AM_DEFAULT_VERBOSITY = 0
 AR = ar
 AS = as
 AUDIO_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
-AUDIO_LIBS = -pthread -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
-AUTOCONF = ${SHELL} /home/bruno/Projets/gcompris/git/gcomprixogoo/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/bruno/Projets/gcompris/git/gcomprixogoo/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/bruno/Projets/gcompris/git/gcomprixogoo/missing --run automake-1.11
-AWK = mawk
+AUDIO_LIBS = -pthread -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -lxml2 -lgthread-2.0 -lrt -lglib-2.0  
+AUTOCONF = ${SHELL} /home/bruno/Projets/gcompris/git/master/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/bruno/Projets/gcompris/git/master/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/bruno/Projets/gcompris/git/master/missing --run automake-1.11
+AWK = gawk
 BINRELOC_CFLAGS = -DENABLE_BINRELOC
 BINRELOC_LIBS = 
-BUILD_DATE = 1004
+BUILD_DATE = 1104
 CATALOGS = 
 CATOBJEXT = .gmo
 CC = gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -g -O2  -Wall -Werror
+CFLAGS = -g -O2  -Wall -Werror -O2
 CPP = gcc -E
 CPPFLAGS = 
 CYGPATH_W = echo
@@ -118,8 +118,8 @@
 EGREP = /bin/grep -E
 EXEEXT = 
 FGREP = /bin/grep -F
-GCOMPRIS_CFLAGS = -D_REENTRANT -pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/directfb -I/usr/include/libpng12 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/librsvg-2 -I/usr/include/libxml2  
-GCOMPRIS_LIBS = -pthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lpangoft2-1.0 -lpangocairo-1.0 -lgio-2.0 -lpango-1.0 -lfreetype -lfontconfig -lrsvg-2 -lgdk_pixbuf-2.0 -lm -lcairo -lgobject-2.0 -lgmodule-2.0 -lxml2 -lgthread-2.0 -lrt -lglib-2.0  
+GCOMPRIS_CFLAGS = -pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/librsvg-2.0 -I/usr/include/libxml2  
+GCOMPRIS_LIBS = -pthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lpangoft2-1.0 -lpangocairo-1.0 -lpango-1.0 -lfreetype -lfontconfig -lrsvg-2 -lgio-2.0 -lgdk_pixbuf-2.0 -lm -lcairo -lgobject-2.0 -lgmodule-2.0 -lpng12 -lxml2 -lgthread-2.0 -lrt -lglib-2.0  
 GETTEXT_PACKAGE = gcompris
 GLIB_GENMARSHAL = glib-genmarshal
 GLIB_MKENUMS = glib-mkenums
@@ -127,7 +127,7 @@
 GMSGFMT = /usr/bin/msgfmt
 GNET_CFLAGS = -pthread -I/usr/include/gnet-2.0 -I/usr/lib/gnet-2.0/include/ -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
 GNET_LIBS = -pthread -lgnet-2.0 -lgthread-2.0 -lrt -lglib-2.0  
-GNUCHESS = /usr/games/gnome-gnuchess
+GNUCHESS = /usr/games/gnuchess
 GREP = /bin/grep
 IGE_MAC_CFLAGS = 
 IGE_MAC_LIBS = 
@@ -151,7 +151,7 @@
 LN_S = ln -s
 LTLIBOBJS = 
 MAINT = 
-MAKEINFO = ${SHELL} /home/bruno/Projets/gcompris/git/gcomprixogoo/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/bruno/Projets/gcompris/git/master/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /usr/bin/msgfmt
@@ -171,22 +171,24 @@
 PACKAGE_BUGREPORT = http://gcompris.net
 PACKAGE_DATA_DIR = boards
 PACKAGE_NAME = gcompris
-PACKAGE_STRING = gcompris 9.3
+PACKAGE_STRING = gcompris 9.6.1
 PACKAGE_TARNAME = gcompris
 PACKAGE_URL = 
-PACKAGE_VERSION = 9.3
+PACKAGE_VERSION = 9.6.1
 PATH_SEPARATOR = :
 PERL = /usr/bin/perl
 PKG_CONFIG = /usr/bin/pkg-config
+PKG_CONFIG_LIBDIR = 
+PKG_CONFIG_PATH = /usr/local/lib/pkgconfig/
 POFILES = 
 POSUB = po
 PO_IN_DATADIR_FALSE = 
 PO_IN_DATADIR_TRUE = 
-PYGTK_CFLAGS = -D_REENTRANT -I/usr/include/pygtk-2.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pycairo -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/directfb -I/usr/include/libpng12  
+PYGTK_CFLAGS = -pthread -I/usr/include/pygtk-2.0 -I/usr/include/gtk-2.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/pycairo  
 PYGTK_CODEGEN = /usr/bin/python /usr/share/pygobject/2.0/codegen/codegen.py
 PYGTK_DEFSDIR = /usr/share/pygtk/2.0/defs
 PYGTK_H2DEF = /usr/bin/python /usr/share/pygobject/2.0/codegen/h2def.py
-PYGTK_LIBS = -lgobject-2.0 -lglib-2.0 -lcairo  
+PYGTK_LIBS = -pthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lm -lpng12 -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0 -lcairo  
 PYTHON = /usr/bin/python
 PYTHON_CFLAGS = -I/usr/include/python2.6
 PYTHON_EXEC_PREFIX = ${exec_prefix}
@@ -197,7 +199,7 @@
 PYTHON_VERSION = 2.6
 RANLIB = ranlib
 REBUILD = 
-REQUIRE_PYTHON = python pygtk2.0 python-sqlite2
+REQUIRE_PYTHON = python pygtk2.0
 SED = /bin/sed
 SET_MAKE = 
 SHELL = /bin/bash
@@ -209,13 +211,13 @@
 TETEX = /usr/bin/texi2html
 TEXINFO = /usr/bin/makeinfo
 USE_NLS = yes
-VERSION = 9.3
+VERSION = 9.6.1
 WARN_CFLAGS = -Wall -Wmissing-prototypes 
 XGETTEXT = /usr/bin/xgettext
-abs_builddir = /home/bruno/Projets/gcompris/git/gcomprixogoo/src/anim-activity/resources/anim
-abs_srcdir = /home/bruno/Projets/gcompris/git/gcomprixogoo/src/anim-activity/resources/anim
-abs_top_builddir = /home/bruno/Projets/gcompris/git/gcomprixogoo
-abs_top_srcdir = /home/bruno/Projets/gcompris/git/gcomprixogoo
+abs_builddir = /home/bruno/Projets/gcompris/git/master/src/anim-activity/resources/anim
+abs_srcdir = /home/bruno/Projets/gcompris/git/master/src/anim-activity/resources/anim
+abs_top_builddir = /home/bruno/Projets/gcompris/git/master
+abs_top_srcdir = /home/bruno/Projets/gcompris/git/master
 ac_ct_CC = gcc
 ac_ct_DUMPBIN = 
 ac_ct_OBJC = 
@@ -244,7 +246,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/bruno/Projets/gcompris/git/gcomprixogoo/install-sh
+install_sh = ${SHELL} /home/bruno/Projets/gcompris/git/master/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -344,10 +346,3 @@
 	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
 	esac;
 
-$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
-	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
-
-$(top_srcdir)/configure:  $(am__configure_deps)
-	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
-$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
-	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
