=== debian/changelog ===
gcompris (9.6.1-0ubuntu2) oneiric; urgency=low

  * Add missing backslash in debian/rules needed for "--disable-gnet"

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 24 Aug 2011 21:51:49 +0200

gcompris (9.6.1-0ubuntu1) oneiric; urgency=low

  * New upstream release (LP: #692295)
  * Added Afrikaans & Slovenian translations
  * debian/control
    - Add quilt to build-depends
    - Drop libgnet build-depends (Closes: #593656)
    - Drop libsdl-mixer build-depends; we're already using gstreamer
      for audio
  * debian/rules:
    - Use dh_prep instead of obsolete dh_clean -k
    - Use quilt
    - Disable gnet
  * debian/source/format: Set to 3.0 (quilt)
  * debian/patches/90-submarine-set-but-unused-variables.patch
    - Patch from git to build with new gcc
  * debian/patches/91-dont-translate-nonexisting-files.patch
    - Remove files that weren't in source tarball from POTFILES.in

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 24 Aug 2011 21:25:14 +0200

gcompris (9.3-1.1ubuntu2) oneiric; urgency=low

  * Apply patch from Mattias Lindblad resolving 2-click mode dropping
    pieces. (LP: #777349) Patch applied upstream in git changeset
    83850c4. Thanks, Mattias!

 -- Daniel T Chen <crimsun@ubuntu.com>  Sun, 21 Aug 2011 19:36:04 -0400

gcompris (9.3-1.1ubuntu1) oneiric; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Rebuild with Python 2.7
    - Fix grammatical errors in Descriptions (debian/control).
      Thanks, Paul Stewart! (LP: #825448)
    - Backport upstream a3bb797 to fix unused warnings, FTBFS.
      (Closes: #632349)

 -- Daniel T Chen <crimsun@ubuntu.com>  Sat, 13 Aug 2011 19:30:23 -0400

gcompris (9.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop -DG{T,D}K_DISABLE_DEPRECATED (Closes: #622033).
  * Add -lX11 to LDFLAGS (Closes: #554419).
  * Don't ship .la files (Closes: #621261).

 -- Luk Claes <luk@debian.org>  Fri, 17 Jun 2011 08:01:23 +0200

gcompris (9.3-1ubuntu2) natty; urgency=low

  * Rebuild with python 2.7 as the python default.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 09 Dec 2010 16:47:20 +0000

gcompris (9.3-1ubuntu1) maverick; urgency=low

  * src/goocanvas/src/Makefile.{am,in}: Drop -DGTK_DISABLE_DEPRECATED and
    -DGDK_DISABLE_DEPRECATED to fix FTBFS. 

 -- Michael Bienia <geser@ubuntu.com>  Tue, 28 Sep 2010 15:44:23 +0200

gcompris (9.3-1) unstable; urgency=low

  * New upstream release.
  * Drop GTK_DISABLE_DEPRECATED patch, useless for now.
  * Provide RELEASE_NOTE_9.3.txt downloaded from sourceforge.
  * New voice package for Asturian.

 -- Yann Dirson <dirson@debian.org>  Sun, 27 Jun 2010 22:51:30 +0200

gcompris (9.2-2-2) unstable; urgency=low

  * Build goocanvas without -DGTK_DISABLE_DEPRECATED since
    GTK_WIDGET_HAS_FOCUS has been deprecated in gtk 2.20 (Closes: #577303).
    Why do they use that flag for a *release version* ?!

 -- Yann Dirson <dirson@debian.org>  Sun, 18 Apr 2010 23:41:58 +0200

gcompris (9.2-2-1) unstable; urgency=low

  * New upstream release (Closes: #563986).
  * debian/watch: allow dashes in upstream version.
  * LAL-licenced component changes, reflect in debian/copyright and
    debian/rules.
  * Added librsvg2-dev to build-deps.
  * Added python-cairo-dev to build-deps (required despite
    --enable-py-build-only); added python-cairo to deps.
  * Stop installing obsolete NEWS file, take RELEASE_NOTES*.txt from sf
    download page instead.
  * Dropped non-existent --without-editor from configure call.
  * New voice packages for Esperanto and Chinese.
  * Fix typo in dependency on gstreamer (Closes: #532454).
  * Rebuild switches dependency to python2.5 (Closes: #485570).
  * Add lintian override for false-positive stating that gcompris-dbg
    should depend on gcompris-data, where it already indirectly does
    (Closes: #554199).  Upgrade debhelper build-dep to ">= 6.0.7~".
  * Change doc-base section to "Education" (lintian).
  * Added explicit copyright notice (lintian).
  * Added ${misc:Depends} to gcompris-dbg (lintian).
  * Bumped dependency on debhelper to >=5 to match debian/compat (lintian).
  * Bumped Standards-Version to 3.8.4, no change.

 -- Yann Dirson <dirson@debian.org>  Sat, 06 Mar 2010 17:06:44 +0100

gcompris (8.4.12-1) unstable; urgency=low

  * New upstream release.
  * Add build-dependency on libgnet-dev, since that feature is now active
    by default.  
  * Depend on gstreamer0.10-plugins-good for .wav files (Closes: #510774).
  * Fix typo in polish translation (Closes: #494476).
  * Depend on a recent version of librsvg2-common to avoid problems for
    backports (Closes: #452519).
  * Move -dbg package into section:debug (lintian).
  * Depend on gstreamer0.10-alsa as default gstreamer0.10-audiosink
    version (lintian).
  * Turn "set -e" on in gcompris.preinst (lintian).
  * Bumped Standards-Version to 3.8.1, no change.

 -- Yann Dirson <dirson@debian.org>  Sun, 19 Apr 2009 23:18:11 +0200

gcompris (8.4.8-1) unstable; urgency=low

  * New upstream release (Closes: #503758).
  * New voice packages for Hebrew, Nynorsk, Punjabi.
  * Acknowledge NMU.
  * Removed extraneous depends of gcompris-dbg on gcompris-data introduced
    by error in NMU.
  * Added Homepage to debian/control.
  * Bumped Standards-Version to 3.8.0.
  * Removed use of dh_python.
  * Add build-dep on intltool.

 -- Yann Dirson <dirson@debian.org>  Sun, 01 Mar 2009 22:44:35 +0100

gcompris (8.4.4-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix the docdir screwup. Closes: #469430, #469433
  * Drop python-xml dependency. Closes: #468589

 -- Thomas Viehmann <tv@beamnet.de>  Sat, 08 Mar 2008 15:05:27 +0100

gcompris (8.4.4-1) unstable; urgency=low

  * New upstream release.
  * New voice packages for Bulgarian and Urdu.
  * Setup gcompris-dbg docdir as a symlink as well.
  * Added the LAL text to debian/copyright for the LuneRouge sounds, do
    not install the license file.
  * Bumped Standards-Version to 3.7.3, no additional change required.


